@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho&display=swap');
.mincho-regular {
	font-family: "Zen Old Mincho", serif;
	font-weight: 400;
	font-style: normal;
}
.mincho-semibold {
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
/*-----------------------------------------------------
	HOME
-------------------------------------------------------*/
#HOME .main:not(:has(.section-topics)){
	margin-bottom: 20px;
}
#HOME .clipPath {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
}
#HOME .clip-clm {
	background: #fff;
	clip-path: url(#rounded-shape);
	margin-top: -50px;
	margin-bottom: -87px;
	padding: 80px 0 90px;
}
#HOME :where(div:has(+.clip-clm)){
	padding-bottom: 50px;
}
#HOME .clip-clm + :where(div){
	padding-top: 87px;
}
#HOME .mv{
	margin-top: calc( -1 * var(--header-height));
	padding-top: var(--header-height);
	background: url(/products/tio2_cosme/imgs/home/mv_pc.png) no-repeat top center / 100% auto;
}
#HOME .mv .ttl-wrap{
	padding: 140px 0 207px;
}
#HOME .mv .mv-ttl-01{
	color: #3F3A3D;
	text-align: center;
	font-size: 4.75em;
	line-height: 1.2;
	letter-spacing: 0;
}
#HOME .mv .mv-ttl-02 {
	color: #72696F;
	text-align: center;
	font-size: 1.751em;
	line-height: 1.6;
	margin-top: 40px;
	letter-spacing: 0;
}

#HOME .flex-wrap-02 .flex-cnt-01 {
	background-color: #F2E7EC;
	border-radius: 5px;
	padding: 40px 60px 36px 40px;
}
#HOME .flex-wrap-02 .flex-cnt-01 .ttl-05 + .txt-01{
	margin-top: 23px;
}
/* パーパス・強み */
#HOME .section-strength{
	background: #fff;
	padding-top: 129px;
	padding-bottom: 106px;
}
#HOME .section-strength .strength-ttl-wrap{
	text-align: center;
	margin-bottom: 20px;
}
#HOME .section-strength .strength-ttl-01{
	display: block;
	color: #6B6468;
	font-size: 1.751em;
	font-weight: 600;
	line-height: 1.6;
	padding-bottom: 20px;
}
#HOME .section-strength .strength-ttl-02{
	display: block;
	color: #000;
	font-size: 2.5em;
	font-weight: 600;
	line-height: 1.6;
}
#HOME .section-strength .strength-ttl-03{
	color: #6B6468;
	font-size: 1.875em;
	font-weight: 600;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 26px;
}
#HOME .section-strength .strength-clm-01{
	margin-bottom: 100px;
}
#HOME .section-strength .strength-clm-02{
	margin-bottom: 80px;
}
#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 367px;
	height: 367px;
	background-color: #F2E7EC;
	border-radius: 50%;
	gap: 25px;
	padding: 0 50px;
	flex: initial;
}
#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01:nth-of-type(3) {
	padding: 0 42px;
}
#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01 .ttl-05{
	text-align: center;
	line-height: 1.35;
}
#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01 .txt-01{
	line-height: 1.4;
}
/* 製品特長 */
#HOME .section-features{
	background-color: #FAFAFA;
	padding-top: 177px;
	padding-bottom: 140px;
}
#HOME .section-features .ttl-06{
	margin-bottom: 80px;
}
#HOME .section-features .features-info{
	margin-bottom: 40px;
}
#HOME .section-features .features-info .ttl-03{
	margin-bottom: 36px;
}
#HOME .section-features .info-flex{
	display: flex;
	gap: 130px;
}
#HOME .section-features .info-flex .info-cnt:nth-of-type(1){
	width: 580px;
}
#HOME .section-features .info-flex .info-cnt:nth-of-type(2){
	width: 400px;
}
#HOME .section-features .info-cnt .txt-01.txt-bold{
	margin-top: 42px;
}
#HOME .section-features .features-clm-02{
	margin-bottom: 100px;
}
#HOME .section-features .features-clm-03{
	margin-bottom: 140px;
}
#HOME .section-features .features-clm-03 .ttl-05{
	margin-bottom: 20px;
}
#HOME .section-features .features-clm-03 .img-01{
	width: 880px;
	margin: 0 auto 52px;
}
#HOME .section-features .features-clm-04 {
	margin-bottom: 120px;
}
#HOME .section-features .features-clm-05 .ttl-05{
	margin-bottom: 20px;
}
#HOME .section-features .features-clm-05 .img-01{
	margin-bottom: 52px;
}
/* 製品一覧 */
#HOME .section-products{
	padding-top: 140px;
	padding-bottom: 150px;
}
#HOME .section-products .ttl-06{
	margin-bottom: 20px;
}
#HOME .section-products .txt-01{
	margin-bottom: 10px;
}
/* お問い合わせボタン */
#HOME .section-inq{
	background-color: #FAFAFA;
	padding: 107px 0 123px;
}
#HOME .section-inq .inq-flex{
	display: flex;
	gap: 100px;
}
#HOME .section-inq .inq-flex .inq-cnt{
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
}
#HOME .section-inq .inq-flex .inq-cnt .btn-01{
	margin-bottom: 14px;
}
/* 規制対応リスト */
#HOME .section-regulation{
	padding-top: 227px;
	padding-bottom: 190px;
}
#HOME .section-regulation .js-scroll{
	width: auto;
}
#HOME .section-regulation .ttl-06{
	margin-bottom: 20px;
}
#HOME .section-regulation .tbl-cnt-01{
	margin-bottom: 60px;
}
#HOME .section-regulation .tbl-cnt-01 .txt-02,
#HOME .section-regulation .tbl-cnt-02 .txt-02{
	margin-top: 10px;
}
#HOME .section-regulation .btn-01{
	margin-top: 60px;
	text-align: center;
}
#HOME .section-regulation .btn-01 a{
	font-size: 1.751em;
	padding: 16px 75px 14px 65px;
}
/* ストーリー */
#HOME .section-story{
	background-color: #FAFAFA;
	padding-top: 140px;
	padding-bottom: 140px;
}
#HOME .section-story .ttl-06{
	margin-bottom: 100px;
	text-align: center;
}
#HOME .section-story .ttl-03{
	margin-bottom: 20px;
}
#HOME .section-story .clm-01{
	margin-bottom: 37px;
}
#HOME .section-story .img-01{
	margin-top: 100px;
}
#HOME .section-story .figures-clm{
	margin-top: 60px;
	display: flex;
	gap: 93px;
}
#HOME .section-story .figures-clm .figures-cnt{
	display: flex;
}
#HOME .section-story .figures-clm .figures-cnt:nth-of-type(1){
	gap: 55px;
}
#HOME .section-story .figures-clm .figures-cnt:nth-of-type(1) .figures-img{
	width: 169px;
}
#HOME .section-story .figures-clm .figures-cnt:nth-of-type(2) {
	gap: 23px;
}
#HOME .section-story .figures-clm .figures-cnt:nth-of-type(2) .figures-img {
	width: 137px;
}
#HOME .section-story .figures-clm .figures-txt-01{
	font-size: 1.25em;
	font-weight: 600;
	line-height: 1.3;
}
#HOME .section-story .figures-clm .figures-txt-01 span {
	font-size: 1.5em;
}

/* トピックス */
#HOME .section-topics{
	padding-top: 227px;
	margin-bottom: 240px;
}
#HOME .section-topics .ttl-wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 70px;
	margin-right: 100px;
}
#HOME .footer-contact {
	position: relative;
	z-index: 1;
}

/* 製品一覧表 */
.prod-list-table{
	overflow: auto;
}
.prod-list-table .js-scroll:has(> .tbl-01){
	width: 1400px;
	max-height: initial;
	border-left: none;
}
.prod-list-table .txt-02 + .js-scroll{
	margin-top: 10px;
}
.prod-list-table .tbl-01{
	border-left: 1px solid #C2C2C2;
	width: 100%;
}
.prod-list-table .tbl-01 tr:nth-child(odd) td{
	background: #fff;
}
.prod-list-table .tbl-01 td{
	font-weight: 600;
	padding: 19px 10px;
	height: calc(2.1lh + 38px);
}
.prod-list-table .tbl-01 td a{
	text-decoration: underline;
}
.prod-list-table .prod-list-table-img{
	padding: 30px 0 0;
}
.prod-list-table .color-01{
	background-color: #E7E7E7;
}
.prod-list-table .color-02{
	background-color: #C6C6C6;
}


/*-----------------------------------------------------
	製品情報共通
-------------------------------------------------------*/
.product .mv-wrap-01 .inner-1400{
    padding: 58px 0 84px;
    background: url(/products/tio2_cosme/imgs/product/mv_pc.png) no-repeat center center / auto 100%;
}
.product .section{
	margin-bottom: 200px;
}
.product .section .ttl-06,
.product .section .txt-01{
	margin-bottom: 10px;
}
.product .section .btn-01{
	margin: 30px auto 0;
    text-align: center;
}
.product .list-atention{
	margin-top: 10px;
}
.product .tbl-01 th,
.product .tbl-01 td,
.product .tbl-02 th,
.product .tbl-02 td{
	font-weight: bold;
}
.product .tbl-02 th,
.product .tbl-02 td{
	word-break: break-all;
}
.product .tbl-02 .td-img td{
	padding: 55px 10px;
}
.product .tbl-02 .td-img img{
	width: 200px;
}

.product .section-spec .tbl-wrap{
	font-size: 0.875em;
}
.product .section-regulation .tbl-wrap{
	width: fit-content;
	margin: 0 auto
}
.product .section-regulation .tbl-wrap + .tbl-wrap{
	margin-top: 30px;
}

/*-----------------------------------------------------
	顔料級酸化チタン：一次粒子径（160〜250nm）
-------------------------------------------------------*/

@media screen and (max-width: 768px) {
/*-----------------------------------------------------
	HOME
-------------------------------------------------------*/
	#HOME .clipPath {
		/* position: absolute; */
		/* top: 0; */
		/* left: 0; */
		/* width: 0; */
		/* height: 0; */
	}
	#HOME .clip-clm {
		/* background: #fff; */
		clip-path: url(#rounded-shape-sp);
		margin-top: -13.282vw;
		/* margin-bottom: -87px; */
		/* padding: 80px 0 90px; */
	}
	#HOME :where(div:has(+.clip-clm)) {
		padding-bottom: 4.558vw;
	}
	#HOME .clip-clm+ :where(div) {
		/* padding-top: 87px; */
	}
	#HOME .mv {
		/* margin-top: calc(-1 * var(--header-height)); */
		/* padding-top: var(--header-height); */
		background: url(/products/tio2_cosme/imgs/home/mv_sp.png) no-repeat top center / cover;
	}
	#HOME .mv .ttl-wrap {
		padding: 18.75vw 0 26.954vw;
	}
	#HOME .mv .mv-ttl-01 {
		/* color: #3F3A3D; */
		/* text-align: center; */
		font-size: 9.896vw;
		/* line-height: 1.2; */
		/* letter-spacing: 0; */
	}
	#HOME .mv .mv-ttl-02 {
		/* color: #72696F; */
		/* text-align: center; */
		font-size: 4.948vw;
		/* line-height: 1.6; */
		margin-top: 5.209vw;
		/* letter-spacing: 0; */
	}

	#HOME .flex-wrap-02{
		flex-direction: column;
		gap: 3.907vw;
	}
	#HOME .flex-wrap-02 .flex-cnt-01 {
		/* background-color: #F2E7EC; */
		border-radius: 0.652vw;
		padding: 3.907vw;
		width: 100%;
	}
	#HOME .flex-wrap-02 .flex-cnt-01 .ttl-05+.txt-01 {
		margin-top: 2.605vw;
	}
	/* パーパス・強み */
	#HOME .section-strength {
		/* background: #fff; */
		padding-top: 18.23vw;
		padding-bottom: 18.36vw;
	}
	#HOME .section-strength .strength-ttl-wrap {
		/* text-align: center; */
		margin-bottom: 5.209vw;
	}
	#HOME .section-strength .strength-ttl-01 {
		/* display: block; */
		/* color: #6B6468; */
		font-size: 5.209vw;
		/* font-weight: 600; */
		/* line-height: 1.6; */
		padding-bottom: 5.209vw;
	}
	#HOME .section-strength .strength-ttl-02 {
		/* display: block; */
		/* color: #000; */
		font-size: 7.292vw;
		/* font-weight: 600; */
		/* line-height: 1.6; */
		text-align: left;
	}
	#HOME .section-strength .strength-ttl-03 {
		/* color: #6B6468; */
		font-size: 5.209vw;
		/* font-weight: 600; */
		/* line-height: 1.6; */
		/* text-align: center; */
		margin-bottom: 7.813vw;
	}
	#HOME .section-strength .strength-clm-01 {
		margin-bottom: 20.834vw;
	}
	#HOME .section-strength .strength-clm-02 {
		margin-bottom: 10.417vw;
	}
	#HOME .section-strength .strength-clm-02 .flex-wrap-01{
		display: block;
	}
	#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01 {
		/* display: flex; */
		/* flex-direction: column; */
		/* align-items: center; */
		/* justify-content: center; */
		width: 59.896vw;
		height: 59.896vw;
		/* background-color: #F2E7EC; */
		/* border-radius: 50%; */
		gap: 1.303vw;
		padding: 0 1.954vw;
	}
	#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01 .ttl-05 {
		/* text-align: center; */
	}
	#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01 .txt-01{
		text-align: center;
	}
	#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01:nth-of-type(2){
		margin: -8.724vw 0 0 34.896vw;
	}
	#HOME .section-strength .strength-clm-02 .flex-wrap-01 .flex-cnt-01:nth-of-type(3) {
		margin: -8.594vw 0 0 0;
		padding: 0 5.86vw;
	}
	/* 製品特長 */
	#HOME .section-features {
		/* background-color: #FAFAFA; */
		padding-top: 37.37vw;
		padding-bottom: 18.23vw;
	}
	#HOME .section-features .ttl-06 {
		margin-bottom: 10.417vw;
	}
	#HOME .section-features .features-info {
		margin-bottom: 10.417vw;
	}
	#HOME .section-features .features-info .ttl-03 {
		margin-bottom: 5.209vw;
	}
	#HOME .section-features .info-flex {
		/* display: flex; */
		gap: 5.209vw;
		flex-direction: column;
	}
	#HOME .section-features .info-flex .info-cnt:nth-of-type(1) {
		width: auto;
	}
	#HOME .section-features .info-flex .info-cnt:nth-of-type(2) {
		width: 67.709vw;
		margin: 0 auto;
	}
	#HOME .section-features .info-cnt .txt-01.txt-bold {
		margin-top: 3.907vw;
	}
	#HOME .section-features .features-clm-02 {
		margin-bottom: 18.23vw;
	}
	#HOME .section-features .features-clm-03 {
		margin-bottom: 18.23vw;
	}
	#HOME .section-features .features-clm-03 .ttl-05 {
		margin-bottom: 5.209vw;
	}
	#HOME .section-features .features-clm-03 .img-01 {
		width: auto;
		margin: 0 auto 7.813vw;
	}
	#HOME .section-features .features-clm-04 {
		margin-bottom: 15.625vw;
	}
	#HOME .section-features .features-clm-05 .ttl-05 {
		margin-bottom: 2.605vw;
	}
	#HOME .section-features .features-clm-05 .img-01 {
		margin-bottom: 6.511vw;
	}
	/* 製品一覧 */
	#HOME .section-products {
		padding-top: 26.042vw;
		padding-bottom: 26.303vw;
	}
	#HOME .section-products .ttl-06 {
		margin-bottom: 10.417vw;
	}
	#HOME .section-products .txt-01 {
		margin-bottom: 1.303vw;
	}
	/* お問い合わせボタン */
	#HOME .section-inq {
		/* background-color: #FAFAFA; */
		padding: 18.23vw 0 18.099vw;
	}
	#HOME .section-inq .inq-flex {
		/* display: flex; */
		gap: 7.813vw;
		flex-direction: column;
		align-items: center;
	}
	#HOME .section-inq .inq-flex .inq-cnt {
		/* flex: 1; */
		width: 67.709vw;
		display: block;
	}
	#HOME .section-inq .inq-flex .inq-cnt .btn-01 {
		margin-bottom: 2.605vw;
	}
	#HOME .section-inq .inq-flex .inq-cnt .btn-01 a{
		font-size: 4.428vw;
		display: block;
		padding: 2.605vw;
	}
	#HOME .section-inq .inq-flex .inq-cnt .btn-01 .arrow2{
		width: 4.167vw;
		height: 4.167vw;
	}
	#HOME .section-inq .inq-flex .inq-cnt .btn-01 .arrow2 > svg{
		width: 1.303vw;
		height: 1.433vw;
	}
	#HOME .section-inq .inq-flex .inq-cnt .inq-cnt-txt{
		font-size: 3.125vw;
	}
	/* 規制対応リスト */
	#HOME .section-regulation {
		padding-top: 37.37vw;
		padding-bottom: 39.323vw;
	}
	#HOME .section-regulation .ttl-06 {
		margin-bottom: 7.813vw;
	}
	#HOME .section-regulation .tbl-01{
		width: 117.188vw;
	}
	#HOME .section-regulation .tbl-cnt-01 {
		margin-bottom: 10.417vw;
	}
	#HOME .section-regulation .tbl-cnt-01 .js-scroll{
		max-height: 60lvh;
	}
	#HOME .section-regulation .tbl-cnt-01 .txt-02 {
		margin-top: 2.605vw;
	}
	#HOME .section-regulation .btn-01 {
		margin-top: 13.021vw;
		/* text-align: center; */
	}
	#HOME .section-regulation .btn-01 a {
		font-size: 4.428vw;
		padding: 2.605vw;
		width: 78.125vw;
	}
	#HOME .section-regulation .btn-01 .arrow2 {
		width: 4.167vw;
		height: 4.167vw;
	}
	#HOME .section-regulation .btn-01 .arrow2>svg {
		width: 1.303vw;
		height: 1.433vw;
	}

	/* ストーリー */
	#HOME .section-story {
		/* background-color: #FAFAFA; */
		padding-top: 18.23vw;
		padding-bottom: 26.563vw;
	}
	#HOME .section-story .ttl-06 {
		margin-bottom: 10.417vw;
		/* text-align: center; */
	}
	#HOME .section-story .ttl-03 {
		margin-bottom: 5.209vw;
	}
	#HOME .section-story .clm-01 {
		margin-bottom: 13.021vw;
	}
	#HOME .section-story .img-01 {
		margin-top: 13.021vw;
	}
	#HOME .section-story .clm-02 .ttl-03{
		margin-bottom: 3.907vw;
	}
	#HOME .section-story .figures-clm {
		margin-top: 8.464vw;
		/* display: flex; */
		gap: 12.11vw;
		flex-direction: column;
		margin-left: 12.24vw;
	}
	#HOME .section-story .figures-clm .figures-cnt {
		/* display: flex; */
		align-items: center;
	}
	#HOME .section-story .figures-clm .figures-cnt:nth-of-type(1) {
		gap: 7.813vw;
	}
	#HOME .section-story .figures-clm .figures-cnt:nth-of-type(1) .figures-img {
		width: 26.042vw;
	}
	#HOME .section-story .figures-clm .figures-cnt:nth-of-type(2) {
		gap: 7.813vw;
	}
	#HOME .section-story .figures-clm .figures-cnt:nth-of-type(2) .figures-img {
		width: 26.042vw;
	}
	#HOME .section-story .figures-clm .figures-txt-01 {
		font-size: 3.646vw;
		/* font-weight: 600; */
		/* line-height: 1.3; */
		width: 36.459vw;
	}
	#HOME .section-story .figures-clm .figures-txt-01 span {
		font-size: 4.688vw;
	}

	/* トピックス */
	#HOME .section-topics {
		padding-top: 37.24vw;
		margin-bottom: 26.042vw;
	}
	#HOME .section-topics .ttl-wrap {
		/* display: flex; */
		/* justify-content: space-between; */
		/* align-items: center; */
		margin-bottom: 5.73vw;
		margin-right: 0;
	}
	#HOME .section-topics .link-02{
		margin-top: 8.073vw;
		justify-content: center;
	}
	#HOME .section-topics .link-02 a{
		font-size: 4.948vw;
		gap: 2.605vw;
	}
	#HOME .section-topics .link-02 .arrow2{
		width: 3.907vw;
		height: 3.907vw;
	}
	#HOME .section-topics .link-02 .arrow2 svg{
		width: 2.605vw;
	}


	/* 製品一覧表 */
		.prod-list-table {}
		.prod-list-table .js-scroll:has(> .tbl-01) {
			width: initial;
			/* max-height: initial; */
			/* border-left: none; */
		}
		.prod-list-table .tbl-01 {
			/* border-left: 1px solid #C2C2C2; */
			width: 291.667vw;
		}
		.prod-list-table .tbl-01 tr:nth-child(odd) td {
			/* background: #fff; */
		}
		.prod-list-table .tbl-01 td {
			font-weight: 700;
		}
		.prod-list-table .prod-list-table-img {
			width: 291.667vw;
			padding: 3.907vw 0 0;
		}
	/*-----------------------------------------------------
		製品情報共通
	-------------------------------------------------------*/
	.product .mv-wrap-01 .inner-1400{
		padding: 10.417vw 2.604vw;
		background: url(/products/tio2_cosme/imgs/product/mv_sp.png) no-repeat center center / auto 100%;
	}
	.product .section{
		margin-bottom: 13.021vw;
	}
	.product .section .ttl-06,
	.product .section .txt-01{
		margin-bottom: 1.953vw;
	}
	.product .section .btn-01{
		margin: 7.813vw auto 0;
	}
	.product .list-atention{
		margin-top: 1.953vw;
	}
	.product .tbl-02 th,
	.product .tbl-02 td{
	font-size: 3.125vw;
	}
	.product .tbl-02 .td-img td{
		padding: 12px 10px 7px;
	}
	/* .product .tbl-02 .td-img img{
		max-width: 202px;
	} */
	.product .section-spec .tbl-wrap{
		font-size: 3.646vw;
	}
	.product .section-regulation .tbl-wrap{
		width: 100%;
		margin: 0 auto
	}
	.product .section-regulation .tbl-wrap + .tbl-wrap{
		margin-top: 6.51vw;
	}

	/*-----------------------------------------------------
		顔料級酸化チタン：一次粒子径（160〜250nm）
	-------------------------------------------------------*/



}